Subject: bug#11075: 24.0.94; Arabic character composition

From: Alan Third <[email-masked]>
Date: Mon, 23 Sep 2019 19:40:00 +0100

On Mon, Sep 23, 2019 at 05:23:51AM +0900, [email-masked] wrote:
>
> > As I understand it Harfbuzz is not supported on the NS port at all. I
> > know that Yamamoto Mitsuharu wrote a proof of concept, but I don’t
> > believe it was ever finished.
> 
> It is for the mac-ct font backend, and doesn't work on GNUstep.

Ah, sorry, I must have misunderstood when we discussed it before.

-- 
Alan Third